Subject: Re: strtof is missing
From: Arseny Slobodjuck <[email-masked]>
To: jblazi <[email-masked]>
Cc: [email-masked]
Date: Sun, 24 Nov 2002 10:34:37 +1000

Hi,

Sunday, November 24, 2002, 9:04:04 AM, you wrote:

j> I use a pretty new Cygwin release and I notice that the strtof function is 
j> missing in stdlib.h. On my Linux system the function is declared in stdlib.h.

j> Can anybody help me? I should have to convert a string to a flat and this 
j> seems to be the only possibility. (O do not want to have double).

How about atof or sscanf ? That is two.

-- 
Best regards,
 Arseny                            mailto:[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/